curl --request GET \
--url 'https://api.scanova.io/forms/F8a9b0c1d2e3f4g5h/' \
--header 'Authorization: YOUR_API_KEY'
{
"id": 376,
"form_id": "F8a9b0c1d2e3f4g5h",
"name": "Booth Signup",
"created_by": "Docs",
"created": "2026-08-16T20:46:12.554000+05:30",
"form_url": "https://new.scnv.io/form/F8a9b0c1d2e3f4g5h",
"is_active": true,
"usage_count": 1,
"linked_qrs": [
{ "qr_code__id": 9021, "qr_code__qrid": "Q07afe81aa0034c01", "qr_code__name": "docs-v2-first-qr-code", "qr_code__qr_type": "dy" }
],
"entries_count": 3,
"conversion": 12.5,
"modified": "2026-08-20T09:12:03.441000+05:30",
"data": {
"fields": [
{ "type": "text", "label": "Full name", "required": true },
{ "type": "email", "label": "Email", "required": true }
]
},
"theme_id": null,
"theme_config": {},
"theme_overrides": null
}
潜在客户与表单
获取表单
GET /forms//
GET
/
forms
/
{form_id}
/
curl --request GET \
--url 'https://api.scanova.io/forms/F8a9b0c1d2e3f4g5h/' \
--header 'Authorization: YOUR_API_KEY'
{
"id": 376,
"form_id": "F8a9b0c1d2e3f4g5h",
"name": "Booth Signup",
"created_by": "Docs",
"created": "2026-08-16T20:46:12.554000+05:30",
"form_url": "https://new.scnv.io/form/F8a9b0c1d2e3f4g5h",
"is_active": true,
"usage_count": 1,
"linked_qrs": [
{ "qr_code__id": 9021, "qr_code__qrid": "Q07afe81aa0034c01", "qr_code__name": "docs-v2-first-qr-code", "qr_code__qr_type": "dy" }
],
"entries_count": 3,
"conversion": 12.5,
"modified": "2026-08-20T09:12:03.441000+05:30",
"data": {
"fields": [
{ "type": "text", "label": "Full name", "required": true },
{ "type": "email", "label": "Email", "required": true }
]
},
"theme_id": null,
"theme_config": {},
"theme_overrides": null
}
获取单个表单,包括其完整的字段
如果
data、主题设置和已链接的 QR 码。
需要具有
MANAGEMENT_API(或 MANAGEMENT_API_SANDBOX)配额的管理 API 密钥,作为原始 Authorization 标头值发送 —— 参见管理 API 概述。string
必填
表单的
form_id。integer
备用查询方式:在此提供数字
id,而不是在路径中使用 form_id(路由仍要求该路径段存在,但当提供 id 时会被忽略)。curl --request GET \
--url 'https://api.scanova.io/forms/F8a9b0c1d2e3f4g5h/' \
--header 'Authorization: YOUR_API_KEY'
{
"id": 376,
"form_id": "F8a9b0c1d2e3f4g5h",
"name": "Booth Signup",
"created_by": "Docs",
"created": "2026-08-16T20:46:12.554000+05:30",
"form_url": "https://new.scnv.io/form/F8a9b0c1d2e3f4g5h",
"is_active": true,
"usage_count": 1,
"linked_qrs": [
{ "qr_code__id": 9021, "qr_code__qrid": "Q07afe81aa0034c01", "qr_code__name": "docs-v2-first-qr-code", "qr_code__qr_type": "dy" }
],
"entries_count": 3,
"conversion": 12.5,
"modified": "2026-08-20T09:12:03.441000+05:30",
"data": {
"fields": [
{ "type": "text", "label": "Full name", "required": true },
{ "type": "email", "label": "Email", "required": true }
]
},
"theme_id": null,
"theme_config": {},
"theme_overrides": null
}
form_id 不属于此账户的表单,则返回 404。
相关内容
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
响应
200
Form detail.
此页面对您有帮助吗?